context-menu {
	position: fixed;
	z-index: 99999;
	pointer-events: none;
	display: flex;
	flex-direction: column;
	background-color: #fefefe;
	border: 1px solid #e5e5e5;
}

.ec-context-link {
	white-space: nowrap;
	color: #59595a;
	pointer-events: auto;
	padding: 10px 15px;
}

.ec-context-link:hover {
	background-color: #f1f1f1;
}
